<?xml version="1.0" encoding="utf-8"?>
<component size="482,171" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_trht" name="n0" src="trht2o" fileName="Img/yxdt_btn.png" xy="0,0" size="482,171">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_trht" name="title" xy="0,0" size="482,171" font="ui://pmf3wbjik0fgld" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#845100" strokeSize="5" text="Level 1">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>